Subject: [amos-list] Re: TCP commands.
From: Andrew Crowe <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 1999 19:19:57 +0000

From: Andrew Crowe <[email-masked]>

Hi Everybody,

>> Also, could I get it to lanch the Echo command and
>> have it print the details to ram and have my program
>> pick them up? 
> 
> ... and with file notification your program would find
> out immediately.

   I don't want it to actually run the program if someone wants to connect though, that would be very annoying if you didn't want to have a game,

I just want it to tell the program, when the program is on the title screen, so that it can open a connection then.

See ya.
-- 
       Manta Soft  -  Amiga programing & web page designing
     Http://members.tripod.com/~mantasoft/      ICQ: 21829166        
 Homepage updated 5/8/99 --- James Bond on GFX Card & CPU players!
  - ------------------- Quote of the day: -------------------- -
"Bother," said Pooh, as he turned the microwave oven on, from the inside.

--------------------------- ONElist Sponsor ----------------------------

Start a new ONElist list & you can WIN great prizes!
For details on ONElistï¿½s NEW FRIENDS & FAMILY program, go to
http://www.onelist.com/info/onereachsplash3.html

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html